Bug 508431 - Some menus in GIMP are not translated in Ukrainian
Some menus in GIMP are not translated in Ukrainian
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
unspecified
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Maxim Dziumanenko
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-27 01:47 EDT by Riumin Oleksii
Modified: 2013-07-02 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 18:34:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"create" and "from clipboard" are not translated (40.57 KB, image/png)
2009-06-27 01:51 EDT, Riumin Oleksii
no flags Details
"modules" are not translated (61.40 KB, image/png)
2009-06-27 01:56 EDT, Riumin Oleksii
no flags Details
"use GEGL" are not translated (55.71 KB, image/png)
2009-06-27 01:58 EDT, Riumin Oleksii
no flags Details
"GEGL operation" is not translated (53.39 KB, image/png)
2009-06-27 02:00 EDT, Riumin Oleksii
no flags Details
windows menus not translated (30.16 KB, image/png)
2009-06-27 02:02 EDT, Riumin Oleksii
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 587266 None None None Never

  None (edit)
Description Riumin Oleksii 2009-06-27 01:47:06 EDT
Description of problem: see the pictures attached
Comment 1 Riumin Oleksii 2009-06-27 01:51:48 EDT
Created attachment 349630 [details]
"create" and "from clipboard" are not translated
Comment 2 Riumin Oleksii 2009-06-27 01:56:53 EDT
Created attachment 349631 [details]
"modules" are not translated
Comment 3 Riumin Oleksii 2009-06-27 01:58:42 EDT
Created attachment 349632 [details]
"use GEGL" are not translated
Comment 4 Riumin Oleksii 2009-06-27 02:00:31 EDT
Created attachment 349633 [details]
"GEGL operation" is not translated
Comment 5 Riumin Oleksii 2009-06-27 02:02:04 EDT
Created attachment 349634 [details]
windows menus not translated
Comment 6 Piotr Drąg 2009-06-27 14:58:51 EDT
Added Ukrainian team maintainer to CC.
Comment 7 A S Alam 2009-06-28 23:59:05 EDT
it is application translated by gnome. Filed with Gnome.
http://bugzilla.gnome.org/show_bug.cgi?id=587266

Thanks
Comment 8 Piotr Drąg 2009-08-18 18:34:25 EDT
No reaction here, moving bug entirely to GNOME.

Note You need to log in before you can comment on or make changes to this bug.